larm-doms-exporter

Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Bump junit from 4.9 to 4.13.1

Bumps [junit](https://github.com/junit-team/junit4) from 4.9 to 4.13.1.

- [Release notes](https://github.com/junit-team/junit4/releases)

- [Changelog](https://github.com/junit-team/junit4/blob/main/doc/ReleaseNotes4.13.1.md)

- [Commits](https://github.com/junit-team/junit4/compare/r4.9...r4.13.1)

Signed-off-by: dependabot[bot] <support@github.com>

Fix inverted check for existing file (stupid bug introduced in review followup)

Followup after review

Followup after review

Update changelog

Update changelog

Read ids to extract from a file rather than from SOLR

    • -32
    • +10
    /src/main/scripts/record-extract.sh
Read ids to extract from a file rather than from SOLR

    • -32
    • +10
    /src/main/scripts/record-extract.sh
Initialise record-extract.sh based on daily-extract.sh

    • -0
    • +121
    /src/main/scripts/record-extract.sh
Initialise record-extract.sh based on daily-extract.sh

    • -0
    • +121
    /src/main/scripts/record-extract.sh
Port from otrs_81149_sed_errors

Harden sed regexp against missing newlines and add explicit handling of

records that cannot be fetched.

Add inline comments

Check for missing response and log IDs for failed attempts

Merge pull request #3 from kb-dk/kuana-maintenance-update

Kuana maintenance update

prepend ChangeLog.txt

Update ChangeLog.txt

Add Jenkinsfile from stand-alone-java-template

Add posix tarLongFileMode to maven-assembly-plugin

Remove maven-compiler-plugin, update java version

- Remove maven-compiler-plugin, should be handled by parent pom

- java version: 8 -> 11

- Change code to appease forbidden-api

Remove extra ";"

Remove maven-compiler-plugin

Should already be included in sbprojects-parent version 22+

Add test file, needed for FileResolverImplTest

    • -0
    • +0
    /src/test/mediaDir/a/b/4/e/ab4efoobar
Update dependencies & plugins, add jaxws-api

Dependencies:

- sbprojects-parent: 5 -> 23

- hibernate-c3p0: 3.3.1.GA -> 5.4.15.Final

- hibernate-core: 3.3.1.GA -> 5.4.15.Final

- junit: 4.9 -> 5.6.2

- slf4j-api: 1.6.4 -> 1.7.9

- log4j: 1.2.16 -> 1.2.17

- javassist 3.9.0.GA -> 3.25.0-GA

- commons-cli: 1.1 -> 1.4

- postgresql: 8.4-701.jdbc4 -> 9.2-1002.jdbc4

- logback-classic: 1.0.6 -> 1.2.3

- broadcast-transcoder-persistence: 0.3.0 -> 0.7.1

- xmlunit: 1.3 -> 2.7.0

- commons-text: 1.4 -> 1.8

- mockito: 1.9.5 -> 3.3.3

Plugins:

- maven-compiler-plugin: 3.0 -> 3.8.1

- maven-surefire-plugin: 2.13 -> 2.22.2

- maven-assembly-plugin: 2.4 -> 3.3.0

Add dependency: jaxws-api, version 2.3.1

Update dependencies & plugins

Dependencies:

- sbprojects-parent: 17 -> 23

- xerces: 2.9.0 -> 2.12.0

Plugins:

- maven-compiler-plugin: 3.0 -> 3.8.1

- maven-surefire-plugin: 2.13 -> 2.22.2

- maven-assembly-plugin: 2.4 -> 3.3.0

[maven-release-plugin] prepare for next development iteration

[maven-release-plugin] prepare release larm-kuana-exporter-2.0.12

fix missing radio4 entry in XIPToLarm.xsl

[maven-release-plugin] prepare for next development iteration

[maven-release-plugin] prepare release larm-kuana-exporter-2.0.11

Update changelog prior to release